Anonymous Login
2017-11-21 14:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001536OpenClonkEngine - Controlspublic2016-08-19 11:38
ReporterClonkonaut 
Assigned ToClonk-Karl 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS Version8.1
Product Version 
Target Version7.0Fixed in Version7.0 
Summary0001536: Disable Gamepad Controls
DescriptionFor the upcoming release, I'd be nice if we could hide gamepad controls from the menu, so players can't make the mistake to select them and be left with non functioning controls.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004550

Clonk-Karl (administrator)

Control assignment sets with gamepad enabled are no longer loaded from PlayerControls.txt. This removes the gampad options from the menu.

~0005273

Newton (administrator)

arhiving old resolved bugs
+Notes

-Issue History
Date Modified Username Field Change
2016-01-03 23:48 Clonkonaut New Issue
2016-01-12 03:14 Clonk-Karl Note Added: 0004550
2016-01-12 03:14 Clonk-Karl Status new => resolved
2016-01-12 03:14 Clonk-Karl Fixed in Version => 7.0
2016-01-12 03:14 Clonk-Karl Resolution open => fixed
2016-01-12 03:14 Clonk-Karl Assigned To => Clonk-Karl
2016-08-19 11:38 Newton Note Added: 0005273
2016-08-19 11:38 Newton Status resolved => closed
+Issue History